@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}























/************************************
** initial 
************************************/

.alignfull {
    position: relative;
    left: calc(50% - 50vw);
    right: calc(50% - 50vw);
    max-width: 100vw;
    width: 100vw;
}

.sp {
    display: none;
}

@media screen and (max-width:767px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

/************************************
** front-page 
************************************/


.post-list-v4 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
}

.post-list-v4 ul li {
    width: 48%;
    list-style: none;
    padding-bottom: 2%;
}

.post-list-v4 .box-content {
    display: none;
}

@media screen and (max-width:767px) {
    .post-list-v4 ul li {
        width: 100%;
    }

}



/************************************
** index page 
************************************/

.no-thumbnail .card-thumb,
.no-thumbnail .widget-entry-card-pv {
  display: block;
}





/************************************
** contact-01 
************************************/

.inquiry-table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
	line-height: 1.8;
	margin-bottom: 20px;
}

.inquiry-table th {
	background-color: #05a89c;
	color: #fff;
	border: 1px solid #e6e6e6;
	padding: 10px 10px 10px 20px;
}

.inquiry-table th {
    width: 25%;
}

/*「必須」文字*/
.CF7_req {
	font-size: .7em;
	padding: 4px;
	background: #000;
	/*ブラック*/
	color: #fff;
	border-radius: 3px;
	margin-right: 1em;
}

/*「任意」文字*/
.CF7_unreq {
	font-size: .9em;
	padding: 5px;
	background: #bdbdbd;
	/*グレー*/
	color: #fff;
	border-radius: 3px;
	margin-right: 1em;
}

.inquiry-table td {
	background-color: #fff;
	border: 1px solid #e6e6e6;
	padding: 20px;
}

.inquiry-table td .caption {
	line-height: 1.0;
	font-size: 14px;
	margin-top: 10px;
}

.submit-box {
	text-align: center;
	border: 1px solid #e6e6e6;
	padding: 30px 0;
}

.box-inner-1 {
	padding: 30px 0;
}

.submit {
	width: 50%;
	margin: 0 auto;
}

input[type=submit] {
	padding: 20px;
	font-size: 20px;
	background-color: #05a89c;
	color: #fff;
	transition: 0.5s all;
}

input[type=submit]:hover {
	background-color: #fff;
	border: 1px solid #444;
	color: #444;
}

@media screen and (max-width:767px) {
	.submit {
		width: 100%;
	}

	.submit-box {
		padding: 30px 20px;
		text-align: left;
		border: 2px solid #ddd;
		background: #fff;
	}
}


/************************************
** about-us 
************************************/

table tr:nth-of-type(2n+1) {
    background: none;
}

.wp-block-table td, .wp-block-table th {
    border: 1px solid #ccc;
}

input.search-edit{
  border: none;
  border-bottom: solid 1px #efefef;
  box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px -2px rgb(0 0 0 / 5%);
}
input.search-edit::placeholder {
  color:#ddd;
}
.search-submit{
  border-bottom: solid 1px rgba(0,0,0,.1);
  border-radius: 0 3px 3px 0;
  color: #fff;
  background-color: #0091ea;/*お好みの色に*/
  width: 50px;
  height: 50px;
  top: 0;
  right: 0;
}